package com.bocloud.ims.service.model;

import java.util.List;

public class StatsObject {

	private List<String> keys;
	private List<Integer> values;

	/**
	 * @return the keys
	 */
	public List<String> getKeys() {
		return keys;
	}

	/**
	 * @param keys
	 *            the keys to set
	 */
	public void setKeys(List<String> keys) {
		this.keys = keys;
	}

	/**
	 * @return the values
	 */
	public List<Integer> getValues() {
		return values;
	}

	/**
	 * @param values
	 *            the values to set
	 */
	public void setValues(List<Integer> values) {
		this.values = values;
	}

	/**
	 * 
	 */
	public StatsObject() {
		super();
	}

	/**
	 * @param keys
	 * @param values
	 */
	public StatsObject(List<String> keys, List<Integer> values) {
		super();
		this.keys = keys;
		this.values = values;
	}

}
